Subject: local cg-clone doesn't seem to work

From: eschvoca <[email-masked]>
Date: Mon, 12 Sep 2005 15:17:57 -0400

Hi, I think I've found a bug in cogito.  To reproduce, try this:
 
 mkdir testing
 cd testing
 echo "This is the INSTALL file" > INSTALL
 cg-init  # complete the commit
 
 cd ..
 mkdir testing2
 cd testing2
 cg-clone -s ../testing
 
 Then I get the following error:
 
 defaulting to local storage area
 Using hard links
 cp: missing destination file
 Try `cp --help' for more information.
 cg-pull: unable to get the HEAD branch
 cg-clone: pull failed
 
 I'm a newbie so maybe I'm just doing something dumb.
 
 Thanks in advance for your help.